CVE-1999-0126

1998-05-03T00:00:00
ID CVE-1999-0126
Type cve
Reporter NVD
Modified 2008-09-09T08:33:48

Description

SGI IRIX buffer overflow in xterm and Xaw allows root access.